OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - b -

- BASE_DIR : fileio_type.h
- BASESET_DIR : fileio_type.h
- BDSW_BACKGROUND : dock_gui.cpp
- BDSW_INFO : dock_gui.cpp
- BDSW_LT_OFF : dock_gui.cpp
- BDSW_LT_ON : dock_gui.cpp
- BLT_32BPP : base_media_base.h
- BLT_8BPP : base_media_base.h
- BM_BLACK_REMAP : base.hpp
- BM_COLOUR_REMAP : base.hpp
- BM_CRASH_REMAP : base.hpp
- BM_NORMAL : base.hpp
- BM_TRANSPARENT : base.hpp
- BUILDING_IS_HISTORICAL : house.h
- BUILDING_IS_PROTECTED : house.h